{
  "_from": "@babel/helper-create-regexp-features-plugin@^7.14.5",
  "_id": "@babel/helper-create-regexp-features-plugin@7.14.5",
  "_inBundle": false,
  "_integrity": "sha512-TLawwqpOErY2HhWbGJ2nZT5wSkR192QpN+nBg1THfBfftrlvOh+WbhrxXCH4q4xJ9Gl16BGPR/48JA+Ryiho/A==",
  "_location": "/@babel/helper-create-regexp-features-plugin",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "@babel/helper-create-regexp-features-plugin@^7.14.5",
    "name": "@babel/helper-create-regexp-features-plugin",
    "escapedName": "@babel%2fhelper-create-regexp-features-plugin",
    "scope": "@babel",
    "rawSpec": "^7.14.5",
    "saveSpec": null,
    "fetchSpec": "^7.14.5"
  },
  "_requiredBy": [
    "/@babel/plugin-proposal-unicode-property-regex",
    "/@babel/plugin-transform-dotall-regex",
    "/@babel/plugin-transform-named-capturing-groups-regex",
    "/@babel/plugin-transform-unicode-regex"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/@babel/helper-create-regexp-features-plugin/-/helper-create-regexp-features-plugin-7.14.5.tgz",
  "_shasum": "c7d5ac5e9cf621c26057722fb7a8a4c5889358c4",
  "_spec": "@babel/helper-create-regexp-features-plugin@^7.14.5",
  "_where": "/root/farzoom/eco-ebg/node_modules/@babel/plugin-proposal-unicode-property-regex",
  "author": {
    "name": "The Babel Team",
    "url": "https://babel.dev/team"
  },
  "bugs": {
    "url": "https://github.com/babel/babel/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "@babel/helper-annotate-as-pure": "^7.14.5",
    "regexpu-core": "^4.7.1"
  },
  "deprecated": false,
  "description": "Compile ESNext Regular Expressions to ES5",
  "devDependencies": {
    "@babel/core": "7.14.5",
    "@babel/helper-plugin-test-runner": "7.14.5"
  },
  "engines": {
    "node": ">=6.9.0"
  },
  "homepage": "https://github.com/babel/babel#readme",
  "keywords": [
    "babel",
    "babel-plugin"
  ],
  "license": "MIT",
  "main": "./lib/index.js",
  "name": "@babel/helper-create-regexp-features-plugin",
  "peerDependencies": {
    "@babel/core": "^7.0.0"
  },
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/babel/babel.git",
    "directory": "packages/babel-helper-create-regexp-features-plugin"
  },
  "version": "7.14.5"
}
